

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Montserrat";
}


html {
  scroll-behavior: smooth;
  scroll-padding-top: 75px;

}

a {
  text-decoration: none !important;
}

.ff-bold {
  font-weight: bold !important;
  

}

.brand{
  border: 5px solid;
  border-radius: 15px 50px;
  padding: 0 10px;
}


.slidebar{
  border: 5px solid;
  border-radius: 15px 50px;
  padding: 0 10px;
}

.dashboard-0{
  border: 10px solid;
  border-radius: 15px;
  padding: 0 70px;
  color: black;

}


/*nav*/

nav.navbar {
  padding: 18px 0;
  position: sticky;
  width: 100%;
  top: 0;
  z-index: 9999;
  background-color: #F9F9F9;

}

nav.navbar .navbar-nav .nav-link.navbar-link {
  font-weight: 400;
  color: black;
  letter-spacing: 0.8px;
  padding: 0 25px;
  font-size: 18px;
  opacity: 0.5;
}
nav.navbar .navbar-nav a.nav-link.navbar-link:hover,
nav.navbar .navbar-nav a.nav-link.navbar-link.active {
    opacity: 1;
}

.nav-link.navbar-link {
  padding: 0px 0;
  background-color: transparent;
  border: 10px solid;
  border-radius: 25px;
  color:  white;
}

/*cards*/

.card-body .card-title, .card-subtitle, .card-text {
  padding: 5px;
}

.card-title {
  font-size: 14px !important;
  font-weight: bold !important;
}

.card-text{
  font-size: 12px;
}


/*hero*/

.hero-container {
  min-height: 100vh;
  margin-top: 0;
  padding: 260px 0 100px 0;
  background-image: url('./images/hero-bg.png');
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
  color:  white;
}

.login-row, .reg-row {
  min-height: 100vh;
/*  margin-top: 0;
  padding: 50px 0 0;*/

}

.hero-txt {
  text-shadow: 1px 0px black;
}

@media(min-width: 768px){
  .hero-txt h1 {
    font-size: 3rem ;
  }
}

.cat-container img {
  width: 100%;
  height: auto;
  object-fit: cover;
  max-height: 100vh;
}

/*home*/

.sale-container {
  margin-top: 7rem;
  margin-bottom:7rem;
}

@media (max-width: 767px) {
  .sale-container {
    margin-top: 3rem;
    margin-bottom: 3rem;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .sale-container {
    margin-top: 3rem;
    margin-bottom: 3rem;
  }
}

.sale-img {
   min-height: 100%;

  background-image: url(https://res.cloudinary.com/dcz0hvofj/image/upload/v1673328793/Michael_Luis_Aguirre_shoe_prodcut_for_websitasdsadsadsa_r3xmwc.png);
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
}

.sale-txt .sale-title {
  font-size: 5rem;
}

 
.promo-container {
  margin: 2rem;
}
.promo-container, .contact-container, .contact-container {
  background-color: black;
  color: white !important;
}

.promo-container .promo-icon-col img {
 width: 6rem;

}



/*login*/
.login-img-col {
  min-height: 100%;

  background-image: url(https://res.cloudinary.com/dcz0hvofj/image/upload/v1673328898/Michael_Luis_Aguirre_basketball_shoe_prodcut_white_background_439df628-3634-4826-a507-35b3afe16680_kiyaab.png);
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
}

.reg-img-col {
  min-height: 100%;
  background-image: url(https://res.cloudinary.com/dcz0hvofj/image/upload/v1673328898/Michael_Luis_Aguirre_basketball_shoe_prodcut_white_background_5433b18b-4710-4c79-a9f4-2e610c0a3f0c_fybs8z.png);
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
}


/*sidebar*/


.sidebar-menu .sidebar-menu-body .sidebar-menu-nav .sidebar-menu-nav-link {
  color: black !important;
  text-decoration: none;
  text-align: center;
  text-spacing: 0.8px;

}

.dulas:hover{
  color: #444444;
}


/*products*/

.card {
  min-height: 100% !important;
  border: none,
}


/*all orders*/
.accordion-button {
  background-color: black !important;
  color: white !important;

}

.accordion-button:focus {
  box-shadow: none;
}



/*dashboard*/

.dashboard-container {
  min-height: 100%;
}

.dashboard-container .empty {

  background-color: #EAEAEA;
  opacity: 1;
  border-radius: 10px;
}

 .dashboard-container .square {
    width: 15rem;
    height: 15rem;
 }
 .dashboard-container .rectangle {
    width: 15rem;
    height: 10rem;
 }

 .col-center {
  display: flex;
  align-items: center;
  justify-content: center;
}

/*contact*/
.contact-container {
  padding: 2rem;
  align-items: center;
}

.contact1-container{
  text-align: center;
  border-radius: 25px 75px;
  background-color: white;
  color: black;
  max-width: 97%;
}

.social{
  background-color: #9e9e9e;
  color: black;
  margin-left: 30%;
  margin-right: 30%;
  margin-top: 1%;
  border-radius: 50px 10px;
}

.social:hover{
  color: white;
}

/*Cart*/

img.ayos {
    width: 250px;
    height: auto;
}

@media (min-width: 350px) {
    img.ayos {
        width: 300px;
    }
}

@media (min-width: 768px) {
    img.ayos {
        width: 400px;
    }
}

@media (min-width: 992px) {
    img.ayos {
        width: 400px;
    }
}

@media (min-width: 1200px) {
    img.ayos {
        width: 600px;
    }
}